<?xml version="1.0" encoding="UTF-8"?>
<module version="4">
  <component name="NewModuleRootManager" LANGUAGE_LEVEL="JDK_13" inherit-compiler-output="true">
    <exclude-output />
    <content url="file://$MODULE_DIR$/../../../../core-ng-project/core-ng-mongo/src/test">
      <sourceFolder url="file://$MODULE_DIR$/../../../../core-ng-project/core-ng-mongo/src/test/java" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../../../../core-ng-project/core-ng-mongo/src/test/resources" type="java-test-resource" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="module" module-name="core-ng-project.core-ng-mongo.main" />
    <orderEntry type="library" name="Gradle: org.mongodb:mongo-java-driver:3.12.1" level="project" />
    <orderEntry type="library" name="Gradle: org.slf4j:slf4j-api:1.8.0-beta4" level="project" />
    <orderEntry type="library" name="Gradle: org.junit.platform:junit-platform-commons:1.6.0" level="project" />
    <orderEntry type="library" name="Gradle: org.junit.jupiter:junit-jupiter-api:5.6.0" level="project" />
    <orderEntry type="library" name="Gradle: org.mockito:mockito-core:3.3.0" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.javassist:javassist:3.26.0-GA" level="project" />
    <orderEntry type="library" name="Gradle: org.assertj:assertj-core:3.15.0" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: com.fasterxml.jackson.module:jackson-module-afterburner:2.10.3" level="project" />
    <orderEntry type="library" name="Gradle: org.apiguardian:apiguardian-api:1.1.0" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: com.fasterxml.jackson.datatype:jackson-datatype-jsr310:2.10.3" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: com.squareup.okhttp3:okhttp:4.4.1" level="project" />
    <orderEntry type="library" name="Gradle: org.opentest4j:opentest4j:1.2.0" level="project" />
    <orderEntry type="library" name="Gradle: net.bytebuddy:byte-buddy:1.10.5" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: io.undertow:undertow-core:2.0.30.Final" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.jboss.xnio:xnio-nio:3.7.7.Final" level="project" />
    <orderEntry type="library" name="Gradle: net.bytebuddy:byte-buddy-agent:1.10.5" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.apache.kafka:kafka-clients:2.4.1" level="project" />
    <orderEntry type="library" name="Gradle: org.objenesis:objenesis:2.6" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.xerial.snappy:snappy-java:1.1.7.3" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.junit.platform:junit-platform-engine:1.6.0" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.junit.jupiter:junit-jupiter-engine:5.6.0" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: com.fasterxml.jackson.core:jackson-databind:2.10.3" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: com.fasterxml.jackson.core:jackson-core:2.10.3" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: com.fasterxml.jackson.core:jackson-annotations:2.10.3" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: com.squareup.okio:okio:2.4.3" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.jetbrains.kotlin:kotlin-stdlib:1.3.61" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.jboss.xnio:xnio-api:3.7.7.Final" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.wildfly.client:wildfly-client-config:1.0.0.Final" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.jboss.threads:jboss-threads:2.3.0.Beta2" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.jboss.logging:jboss-logging:3.4.0.Final" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.wildfly.common:wildfly-common:1.5.2.Final" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.jetbrains.kotlin:kotlin-stdlib-common:1.3.61" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.jetbrains:annotations:13.0" level="project" />
    <orderEntry type="module" module-name="core-ng-project.core-ng-api.main" />
    <orderEntry type="module" module-name="core-ng-project.core-ng.main" />
    <orderEntry type="module" module-name="core-ng-project.core-ng-test.main" />
    <orderEntry type="module" module-name="core-ng-project.core-ng-api.main" />
  </component>
</module>